html {
	height: 100%;
	overflow: auto; /* scrollbalken ie *//*overflow-y: scroll; /* scrollbalken immer eingeblendet */
}
body {
	color: #666;
	font-family: 'open_regular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 100.01%;
	height: 100%;
	padding: 0;
	margin: 0;
	background-color: #FFF2E7;
	background-image: url(../bilder/layout/hintergrund.jpg);
	background-repeat: repeat;
}
a:active img, a:hover img, a img, img {
	width: 100%;
	height: auto;
	border: none;
	outline: none;
	margin: 0;
	padding: 0;
}
a:hover img {
	opacity: 0.8;
}
.kein-script {
	width: 100%;
	display: block;
	background-color: #000;
	color: #FAA61A;
	text-align: center;
	font-size: 12px;
	position: fixed;
	padding: 10px;
	border-bottom: 2px dotted #FAA61A;
	top: 0;
	z-index: 8000;
}
::selection {
	background: #FAA61A;
	color: #FFF;
}
/*Firefox */
::-moz-selection {
 background: #FAA61A;
 color: #FFF;
}
.vorladen {
	display: none;
	height: 0;
	width: 0;
	border: none;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: -30;
}
.header {
	width: 100%;
	height: 100px;
	position: relative;
	display: block;
	background: #FAA61A;
	margin: 0;
	padding: 0;
}
.container {
	max-width: 1200px;
	position: relative;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 2%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
*behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.logo {
	max-width: 350px;
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 8px 2% 0 2%;
	z-index: 10;
}
.banner {
	position: relative;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 270px;
	background-image: url(../bilder/banner/banner.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-ms-behavior: url(http://gasthaus-waldheim.ch/scripts/backgroundsize.min.htc);
	border-bottom: 1px solid #c5b6a9;
}
.banner#bild1 {
	background-image: url(../bilder/banner/banner1.jpg);
}
.banner#bild2 {
	background-image: url(../bilder/banner/banner2.jpg);
}
.banner#bild3 {
	background-image: url(http://gasthaus-waldheim.ch/bilder/banner/banner3.jpg);
}
.banner#bild4 {
	background-image: url(http://gasthaus-waldheim.ch/bilder/banner/banner4.jpg);
}
.header-glanz {
	position: relative;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 60px;
	background-image: url(../bilder/layout/glanz-header.png);
	background-repeat: repeat-x;
	border-top: 1px solid #FFF;
}
.menu-wrapper {
	width: 100%;
	height: 33px;
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	background-image: url(../bilder/layout/orange-70.png);
	background-repeat: repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
*behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
/* horizontalmenu */
.menu {
	max-width: 1200px;
	height: 33px;
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0 auto;
	padding: 0 2%;
	background-image: url(../bilder/layout/schatten-header.png);
	background-repeat: no-repeat;
	background-position: center;
	z-index: 100;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
*behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
ul.hormenu {
	list-style: none;
	padding: 0;
	margin: 0;
}
ul.hormenu li {
	display: inline;
}
ul.hormenu li a {
	display: block;
	float: left;
	text-align: center;
	margin: 0;
	padding: 0;
	text-decoration: none;
	font-family: 'open_sansbold', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.8em;
	color: #FFF;
	text-shadow: 1px 1px 1px #666;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
*behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
ul.hormenu li a:hover, ul.hormenu li a:active, ul.hormenu li a.aktuell {
	color: #DEE444;
}
ul.hormenu li a#restaurant {
	width: 15%;
	text-align: left;
}
ul.hormenu li a#hotellerie {
	width: 16.4%;
}
ul.hormenu li a#bar {
	width: 25.8%;
}
ul.hormenu li a#kulinarisches {
	width: 19.9%;
}
ul.hormenu li a#kiosk {
	width: 11.1%;
}
ul.hormenu li a#kontakt {
	width: 11.8%;
	text-align: right;
}
.spalte1 {
	position: relative;
	float: left;
	width: 35%;
	overflow: visible; /* h1 sonst abgeschnitten */
	min-height: 400px;
	margin: 0 5% 0 0;
	padding: 0;
	background: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.spalte1 img.quer {
	width: 100%;
}
.spalte1 img.hoch {
	width: 100%;
}
.spalte1 img.mit-text {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0;
}
.spalte1 p {
	font-size: 0.8em;
}
.oeffnungszeiten {
	clear: both;
	margin: 40px 0 40px 0;
}
.spalte2 {
	width: 60%;
	min-height: 400px;
	padding: 0;
	position: relative;
	float: left;
	margin: 0;
	overflow: visible;/* h1 sonst abgeschnitten */
	background: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.footer-schatten {
	position: relative;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 32px;
	background-image: url(../bilder/layout/schatten-footer.png);
	background-repeat: no-repeat;
	clear: both;
	background-position: center;
	border-bottom: 1px solid #ded4c8;
	z-index: 300;
}
.footer {
	width: 100%;
	position: relative;
	overflow: hidden;
	display: block;
	padding: 0;
	margin: 0;
	background-image: url(../bilder/layout/weiss50.png);
	background-repeat: repeat;
	border-top: 1px solid #FFF;
}
.footer-logo {
	position: relative;
	float: left;
	width: 35%;
	margin: 0 5% 0 0;
	padding: 0;
	background: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.footer-logo img {
	margin: 30px 0 0 0;
}
.footer-adresse1, .footer-adresse2 {
	position: relative;
	float: left;
	width: 22%;
	margin: 30px 2% 0 0;
	padding: 0;
	background: none;
	font-size: 12px;
	line-height: 1.8;
	color: #999;
}
.footer-adresse a, .footer-adresse a:visited, .footer-adresse2 a, .footer-adresse2 a:visited {
	color: #999;
}
a.impressum {
	width: 40px;
	height: 40px;
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	bottom: 3px;
	right: 20px;
	/*svg-hintergrund mit png-fallback*/
	background: transparent url(../bilder/layout/impressum-btn.png) no-repeat center center;
	background-image: -webkit-linear-gradient(transparent, transparent), url(../bilder/layout/impressum-btn.svg);
	background-image: linear-gradient(transparent, transparent), url(../bilder/layout/impressum-btn.svg);
	background-repeat: no-repeat;
	z-index: 100;
	opacity: 0.8;
}
a.impressum:hover {
	opacity: 1;
}
.karten {
	width: 33.33333333333333%;
	float: left;
	padding: 0 2%;
	margin: 2% 0 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.karten p {
	text-align: center;
	font-size: 80%;
	font-weight: bold;
	min-height: 50px;
}
.wrapper-kiosk {
	margin: 0 -2%;
}
.kiosk {
	width: 33.33333333333333%;
	float: left;
	padding: 0 2%;
	margin: 2% 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.kiosk img {
	border: 1px solid #CDBDAD;
}
.kiosk p {
	text-align: left;
	font-size: 80%;
	font-weight: bold;
}
.news {
	width: 100%;
	background-image: url(../bilder/layout/weiss50.png);
	background-repeat: repeat;
	padding: 15px 15px 5px 15px;
	margin: 20px 0;
	border: 4px solid #CDBDAD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
/*Text*/

p {
	font-size: 1.0em;
	line-height: 1.4;
	font-family: inherit;
	margin: 0 0 17px 0;
	text-align: left;
}
h1 {
	font-family: 'alex_brushregular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.8em;
	line-height: 1.4;
	margin: 0 0 0.5em 0;
	font-weight: normal;
	color: #666;
}
h2 {
	font-family: 'alex_brushregular', Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.2em;
	line-height: 1.4;
	margin: 0 0 0.5em 0;
	font-weight: normal;
	color: #666;
}
h3 {
	font-family: 'open_sansbold', Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	line-height: 1.4;
	margin: 0 0 10px 0;
	font-weight: normal;
	color: #666;
}
strong {
	font-family: 'open_sansbold', Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.rechtsbuendig {
	text-align: right;
}
.farbig {
	color: #FAA61A;
}
.kleiner-text {
	font-size: 11px;
	font-size: 0.7rem;
}
/* aufzaehlungen */

ol {
	font-size: 1.0em;
	line-height: 1.4;
	font-family: inherit;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 15px 17px;
	text-align: left;
	list-style-type: decimal;
	list-style-position: outside;
}
ul {
	font-size: 1.0em;
	line-height: 1.4;
	font-family: inherit;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 15px 30px;
	text-align: left;
	list-style-type: disc;
	list-style-position: outside;
}
li {
	margin: 0 0 5px 0;
}
/* hyperlinks */

a {
	color: #666;
	border: none;
	outline: none;
	text-decoration: underline;
}
a:visited, a:focus, a:hover, a:active {
	border: none;
	outline: none;
}
a:visited, a:active {
	color: #666;
	background-color: transparent;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
a:hover {
	color: #FAA61A;
	background-color: transparent;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
strong a {
	color: #666;
	border: none;
	outline: none;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
strong a:visited, strong a:active {
	color: #666;
	background-color: transparent;
	font-style: normal;
	font-weight: bold;
	border: none;
	outline: none;
	text-decoration: underline;
}
strong a:hover {
	color: #FAA61A;
	background-color: transparent;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
/* Bilder */

.wrapper-bilderreihe {
	margin: 0 -2%;
}
.bilderreihe {
	width: 29.33333333333333%;
	float: left;
	padding: 0;
	margin: 2%;
	border: 1px solid #CDBDAD;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
 *behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
.bild-lauftext150 {
	margin: 5px 20px 10px 0px;
	float: left;
	width: 32%;
	max-width: 150px;
	border: 1px solid #CDBDAD;
}
.bild-lauftext200 {
	margin: 5px 20px 10px 0px;
	float: left;
	width: 32%;
	max-width: 200px;
	border: 1px solid #CDBDAD;
}
.bild-lauftext150-rechts {
	margin: 5px 0px 10px 20px;
	float: rechts;
	width: 32%;
	max-width: 150px;
	border: 1px solid #CDBDAD;
}
.bild-lauftext200-rechts {
	margin: 5px 0px 10px 20px;
	float: right;
	width: 32%;
	max-width: 200px;
	border: 1px solid #CDBDAD;
}
.flyer {
	border: 1px solid #CDBDAD;
}

.gilde {
	max-width:250px;
	border: none;
	margin:0;
	padding: 0 20px 40px 0;
}

/* Diverses */
.innen-top20 {
	padding: 20px 0 0 0;
}
.linie {
	width: 80%;
	height: 1px;
	border-bottom: 1px dotted #ad9c8b;
	margin: 10px 10%;
}

.linie-startseite {
	width: 80%;
	height: 1px;
	border-bottom: 1px dotted #ad9c8b;
	margin: 20px 10%;
}


.clear {
	clear: both;
}
.abstand10 {
	height: 10px;
	clear: both;
	display: block;
}
.abstand15 {
	height: 15px;
	clear: both;
	display: block;
}
.abstand20 {
	height: 20px;
	clear: both;
	display: block;
}
.abstand30 {
	height: 30px;
	clear: both;
	display: block;
}
.abstand40 {
	height: 40px;
	clear: both;
	display: block;
}
.abstand120 {
	height: 120px;
	clear: both;
	display: block;
}
.abstand-titel-links {
	height: 15px;
	clear: both;
	display: block;
}
a.button {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 0px 0px 1px #999;
	-moz-box-shadow: 0px 0px 1px #999;
	box-shadow: 0px 0px 1px #999;
	border: solid #cccccc 1px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc2MTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGMEYwRjAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNDQ0NDQ0MiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c2MTYpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #f0f0f0, #cccccc);
	background: -webkit-linear-gradient(top, #f0f0f0, #cccccc);
	background: -moz-linear-gradient(top, #f0f0f0, #cccccc);
	background-color: #f0f0f0;
	padding: 0 1%;
	float: left;
	cursor: pointer;
	margin: 2% 2% 2% 0;
	color: #666;
	font-weight: normal;
	text-align: center;
	text-decoration: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
*behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
a.button:hover {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9Imc4ODgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjAlIiB5Mj0iMTAwJSI+CjxzdG9wIHN0b3AtY29sb3I9IiNGMEYwRjAiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3AtY29sb3I9IiNCMkIyQjIiIG9mZnNldD0iMSIvPgo8L2xpbmVhckdyYWRpZW50Pgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2c4ODgpIiAvPgo8L3N2Zz4=);
	background: -o-linear-gradient(top, #f0f0f0, #B2B2B2);
	background: -webkit-linear-gradient(top, #f0f0f0, #B2B2B2);
	background: -moz-linear-gradient(top, #f0f0f0, #B2B2B2);
	color: #666;
}
 @media screen and (min-width:1348px) {
.scrollup, a.scrollup {
	width: 40px;
	height: 40px;
	position: fixed;
	padding: 0;
	margin: 0;
	/*svg-hintergrund mit png-fallback*/
	background: transparent url(../bilder/layout/up-button.png) no-repeat center center;
	background-image: -webkit-linear-gradient(transparent, transparent), url(../bilder/layout/up-button.svg);
	background-image: linear-gradient(transparent, transparent), url(../bilder/layout/up-button.svg);
	background-repeat: no-repeat;
	z-index: 100;
	border: none;
	outline: none;
	right: 40px;
	bottom: 37px;
	display: none;
	opacity: 0.8;
}
.scrollup:hover, a.scrollup:hover, a.scrollup:active {
	width: 40px;
	height: 40px;
	opacity: 1.0;
}
}
 @media screen and (max-width:1024px) {
ul.hormenu li a {
	font-size: 16px;
	line-height: 2.0em;
}
.footer-adresse1 {
	width: 28%;
}
.up-button, .up-button a {
	clear: both;
	width: 40px;
	height: 40px;
	position: relative;
	display: block;
	margin: 30px auto 0 auto;
	padding: 0;
	/*svg-hintergrund mit png-fallback*/
	background: transparent url(../bilder/layout/up-button-beige.png) no-repeat center center;
	background-image: -webkit-linear-gradient(transparent, transparent), url(../bilder/layout/up-button-beige.svg);
	background-image: linear-gradient(transparent, transparent), url(../bilder/layout/up-button-beige.svg);
	background-repeat: no-repeat;
	z-index: 100;
	border: none;
	outline: none;
	opacity: 0.8;
}
.up-button:hover, .up-button:hover, .up-button:active {
	width: 40px;
	height: 40px;
	opacity: 1.0;
}
}
 @media screen and (max-width:854px) {
ul.hormenu li a {
	font-size: 15px;
	line-height: 2.0em;
}
.footer-logo {
	width: 60%;
	margin: 0 0 0 40%;
}
.footer-adresse1 {
	width: 60%;
	margin: 30px 0 0 40%;
}
.footer-adresse2 {
	width: 60%;
	margin: 0 0 0 40%;
}
}
 @media screen and (max-width:768px) {
.footer-logo {
	width: 60%;
	margin: 0 auto;
}
.footer-adresse1 {
	width: 100%;
	margin: 30px 0 0 0;
}
.footer-adresse2 {
	width: 100%;
	margin: 0 0 0 0;
}
.menu-wrapper {
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	background-image: none;
}
.menu {
	width: 50%;
	height: auto;
	position: relative;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
ul.hormenu {
	margin: 20px 0 0 0;
}
ul.hormenu li {
	width: 100%;
	display: block;
	margin: 0;
}
ul.hormenu li a {
	text-align: right;
	margin: 0 0 5px 0;
	padding: 2px 5%;
	text-decoration: none;
	font-family: 'open_sansbold', Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 1.7em;
	color: #FFF;
	text-shadow: 1px 1px 1px #666;
	background-image: url(../bilder/layout/orange-90.png);
	background-repeat: repeat;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
*behavior: url(http://gasthaus-waldheim.ch/scripts/boxsizing.htc);
}
ul.hormenu li a#restaurant, ul.hormenu li a#hotellerie, ul.hormenu li a#bar, ul.hormenu li a#kulinarisches, ul.hormenu li a#kiosk, ul.hormenu li a#kontakt {
	width: 100%;
	text-align: right;
}
.spalte1 {
	width: 100%;
	min-height: 0;
	margin: 0;
}
.spalte1 img.quer {
	width: 80%;
}
.spalte1 img.hoch {
	width: 50%;
}
.spalte1 img.mit-text {
	width: 80%;
	float: left;
	margin: 0;
}
.spalte1 p {
	font-size: 1.0em;
	clear: both;
}
.oeffnungszeiten {
	clear: both;
	margin: 40px 0 40px 0;
}
.abstand-titel-links {
	height: 0;
}
.spalte2 {
	width: 100%;
	min-height: 0;
	margin: 0;
}
}
 @media screen and (max-width:520px) {
body {
	font-size: 80%;
}
}
 @media screen and (max-width:480px) {
.footer-logo {
	width: 100%;
}
.kiosk {
	width: 50%;
}
}
 @media screen and (max-width:460px) {
.menu {
	width: 80%;
	height: auto;
	position: relative;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
}
 @media screen and (max-width:340px) {
.karten {
	width: 50%;
}
.spalte1 img.quer {
	width: 100%;
}
.spalte1 img.hoch {
	width: 100%;
}
 @media screen and (max-width:320px) {
.header {
 height: 85px;
}
.gilde {
	position: relative;
	max-width:280px;
	margin: 0 auto;
	padding: 0 0 40px 0;

}
}
 @media screen and (max-width:319px) {
.menu {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	display: block;
	margin: 0;
	padding: 0;
}
}